@charset "utf-8";

/*------------------------------
	common
------------------------------*/
body{
	font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}
.mainCommon a:hover {
	/*opacity: 0.8;*/
}
.mainCommon .floatL {
	float: left;
}
.mainCommon .floatR {
	float: right;
}

.mainCommon .clearfix:after {
    content: "";
    display: block;
    clear: both;
}
h1, h2, h3, div, p{
	margin: 0;
	padding: 0;
}

div#contentsWrap{
	font-size: 81.25% !important;
}

/*------------------------------
	#contsHeaderWrap
------------------------------*/
#contsHeaderWrap_op3{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	background: #ffffff;
	width: 100%;
	height: 56px;
	box-shadow: 0 3px rgba(200,200,200,0.7);
	display: none;
}
#contsHeaderWrap_op3 .contsHeader2{
	width: 960px;
	margin: 0 auto;
}
#contsHeaderWrap_op3 .contsHeader2 .menuList ul{
	letter-spacing: -.40em;
	padding: 0;
	margin: 0;
}
#contsHeaderWrap_op3 .contsHeader2 .menuList ul li{
	position: relative;
	display: inline-block;
	letter-spacing: normal;
	text-align: center;
	height: 35px;
	background: url(/img_lead/op/201612/header_dot.png) no-repeat 0 0;
	vertical-align: top;
}
#contsHeaderWrap_op3 .contsHeader2 .menuList ul li:nth-child(1){
	width: auto;
	padding: 0 20px;
	margin-top: 11px;
}
#contsHeaderWrap_op3 .contsHeader2 .menuList ul li:nth-child(2){
	width: auto;
	padding: 0 20px;
	margin-top: 11px;
}
#contsHeaderWrap_op3 .contsHeader2 .menuList ul li:nth-child(3){
	width: auto;
	padding: 0 20px;
	margin-top: 11px;
	position: relative;
}
#contsHeaderWrap_op3 .contsHeader2 .menuList ul li:nth-child(3):after{
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 1px;
	height: 35px;
	background: url(/img_lead/op/201612/header_dot.png) no-repeat 0 0;
}
#contsHeaderWrap_op3 .contsHeader2 .menuList ul li:nth-child(4){
	margin: 5px 5px 0 234px;
	background: none;
}
#contsHeaderWrap_op3 .contsHeader2 .menuList ul li:nth-child(5){
	margin-top: 5px;
	background: none;
}
#contsHeaderWrap_op3 .contsHeader2 .menuList ul li a{
	font-size: 16px;
	color: #000000;
	line-height: 35px;
}
#contsHeaderWrap_op3 .contsHeader2 .menuList .header_btn_apply{
	display: block;
	width: 162px;
	height: 46px;
	background: url(/img_lead/op/201612/header_btn_apply.png) no-repeat 0 0;
	text-indent: -9999px;
}
#contsHeaderWrap_op3 .contsHeader2 .menuList .header_btn_apply:hover{
	background-position: 0 bottom;
	opacity: 1;
}
#contsHeaderWrap_op3 .contsHeader2 .menuList .header_btn_request{
	display: block;
	width: 162px;
	height: 46px;
	background: url(/img_lead/op/201612/header_btn_request.png) no-repeat 0 0;
	text-indent: -9999px;
}
#contsHeaderWrap_op3 .contsHeader2 .menuList .header_btn_request:hover{
	background-position: 0 bottom;
	opacity: 1;
}



/*------------------------------
	#main
------------------------------*/
#main {
	margin: 0 0 35px;
}


/*------------------------------
	#mc01
------------------------------*/
#mc01_op3 {
	width: 100%;
	height: 400px;
	background: url(/img_lead/op/201612/mv_bg.jpg) no-repeat center top;
}
#mc01_op3 .inner{
	position: relative;
	width: 960px;
	margin: 0 auto;
}
#mc01_op3 .inner h2{
	text-indent: -9999px;
	overflow: hidden;
}
#mc01_op3 .inner .mv_btn_request{
	display: block;
	width: 402px;
	height: 82px;
	background: url(/img_lead/op/201612/mv_btn_request.png) no-repeat left top;
	margin: 86px 0 0 40px;
	text-indent: -9999px;
	overflow: hidden;
}
#mc01_op3 .inner .mv_btn_request:hover{
	background-position: 0 bottom;
}
#mc01_op3 .inner .mv_balloon{
	position: absolute;
	top: 220px;
	left: 40px;
	background: url(/img_lead/op/201612/mv_balloon.png) no-repeat left top;
	display: block;
	width: 402px;
	height: 70px;
	text-indent: -9999px;
	overflow: hidden;
}


/*------------------------------
	#success_stories
------------------------------*/
#success_stories_op3{
	padding: 20px 0 30px;
}
#success_stories_op3 .inner{
	position: relative;
	width: 960px;
	margin: 0 auto;
}
#success_stories_op3 .inner .mv_btn_request{
	display: block;
	width: 698px;
	height: 160px;
	background: url(/img_lead/op/201612/mv_btn_request.png) no-repeat left top;
	margin: 0 auto;
	text-indent: -9999px;
	overflow: hidden;
}
#success_stories_op3 .inner .mv_btn_request:hover{
	background-position: 0 bottom;
}


/*------------------------------
	#success_example
------------------------------*/
#success_example_op3{
	background: url(/img_lead/op/201612/bg_success_example.gif) repeat 0 0;
	padding: 38px 0 40px;
}
#success_example_op3 .inner{
	width: 848px;
	margin: 0 auto;
}
#success_example_op3 .inner h3{
	font-size: 42px;
	color: #bf0000;
	text-align: center;
	font-weight: 700;
	line-height: 1.1;
}
#success_example_op3 .inner > p{
	font-size: 20px;
	text-align: center;
	font-weight: 700;
	line-height: 1.0;
	padding: 30px 0 40px;
}
#success_example_op3 .inner .profile{
	overflow: hidden;
}
#success_example_op3 .inner .profile > img{
	float: left;
}
#success_example_op3 .inner .profile > dl{
	float: right;
	width: 388px;
	margin: 0;
}
#success_example_op3 .inner .profile > dl > dt{
	font-size: 20px;
	font-weight: 700;
	padding: 0 0 0 7px;
	line-height: 1.8;
	background: url(/img_lead/op/201612/success_example_dot.gif) repeat-x 0 bottom;
}
#success_example_op3 .inner .profile > dl > dd{
	margin: 0;
	padding: 0 0 0 10px;
}
#success_example_op3 .inner .profile > dl > dd > dl{
	margin: 0;
	overflow: hidden;
}
#success_example_op3 .inner .profile > dl > dd > dl.first{
	padding-bottom: 30px;
}
#success_example_op3 .inner .profile > dl > dd > dl dt{
	float: left;
	width: 6.4em;
	font-size: 16px;
	line-height: 1.0;
	padding: 9px 0 0;
}
#success_example_op3 .inner .profile > dl > dd > dl dd{
	font-size: 16px;
	line-height: 1.0;
	padding: 9px 0 0;
}
#success_example_op3 .inner .profile > dl > dd p{
	font-size: 16px;
	line-height: 1.4;
	padding-top: 9px;
}
#success_example_op3 .inner .points{
	padding-top: 40px;
	overflow: hidden;
}
#success_example_op3 .inner .points > img{
	float: left
}
#success_example_op3 .inner .points > dl{
	float: right;
	width: 608px;
	margin: 0;
}
#success_example_op3 .inner .points > dl dt{
	padding: 0 0 0 5px;
	background: url(/img_lead/op/201612/success_example_dot.gif) repeat-x 0 bottom;
}
#success_example_op3 .inner .points > dl dt p{
	font-size: 30px;
	color: #bc1715;
	line-height: 1.2;
	font-weight: 700;
	padding: 16px 0;
}
#success_example_op3 .inner .points > dl dd{
	margin: 0;
}
#success_example_op3 .inner .points > dl dd.first{
	padding-bottom: 30px;
}
#success_example_op3 .inner .points > dl dd p{
	padding: 12px 10px 0 10px;
	font-size: 16px;
	line-height: 1.6;
}




/*------------------------------
	#mc02
------------------------------*/
#mc02_op3 {
	padding: 40px 0 40px;
	background-color: #fff2f2;
	margin: 120px 0 120px;
}
#mc02_op3 .meritNav{
	width: 960px;
	margin: 0 auto;
}
#mc02_op3 .meritNav h3{
	font-size: 50px;
	color: #bf0000;
	text-align: center;
	font-weight: 700;
	padding-bottom: 20px;
}
#mc02_op3 .meritNav p{
	font-size: 18px;
	color: #000000;
	text-align: center;
	line-height: 28px;
	font-weight: 700;
	padding: 24px 0 54px;
}
#mc02_op3 .meritNav ul{
	letter-spacing: -.40em;
	text-align: center;
	margin: 0;
}
#mc02_op3 .meritNav ul li{
	display: inline-block;
	letter-spacing: normal;
	margin: 0 18px;
}
#mc02_op3 .meritNav .merit1,
#mc02_op3 .meritNav .merit2,
#mc02_op3 .meritNav .merit3{
	display: block;
	width: 244px;
	height: 244px;
	text-indent: -9999px;
	overflow: hidden;
}
#mc02_op3 .meritNav .merit1{
	background: url(/img_lead/op/201612/nav_merit1.png) no-repeat left top;
}
#mc02_op3 .meritNav .merit2{
	background: url(/img_lead/op/201612/nav_merit2.png) no-repeat left top;
}
#mc02_op3 .meritNav .merit3{
	background: url(/img_lead/op/201612/nav_merit3.png) no-repeat left top;
}
#mc02_op3 .meritNav .merit1:hover,
#mc02_op3 .meritNav .merit2:hover,
#mc02_op3 .meritNav .merit3:hover{
	background-position: left bottom;
}

/*------------------------------
	#mc03
------------------------------*/
#mc03_op3 {
	padding: 0 0 120px;
}
#mc03_op3 #merit1 .mv{
	width: 100%;
	height: 250px;
	background: url(/img_lead/op/201612/merit1_mv.jpg) no-repeat center top;
}
#mc03_op3 #merit1 .mv h3{
	font-size: 42px;
	color: #bf0000;
	font-weight: 700;
	text-align: center;
	line-height: 1.0;
	padding: 30px 0 20px;
}
#mc03_op3 #merit1 .mv h3 div{
	font-size: 52px;
	padding-bottom: 8px;
}
#mc03_op3 #merit1 .mv h3 div span{
	font-size: 62px;
}
#mc03_op3 #merit1 .mv p{
	text-align: center;
	font-size: 16px;
	line-height: 1.7;
}
#mc03_op3 #merit1 .mv p.em{
	font-weight: 700;
	font-size: 20px;
	line-height: 1.5;
	padding: 0 0 25px;
}
#mc03_op3 #merit1 .inner{
	width: 960px;
	margin: 0 auto;
	text-align: center;
}
#mc03_op3 #merit1 .inner .intro{
	font-size: 20px;
	font-weight: 700;
	padding: 36px 0;
}
#mc03_op3 #merit1 .inner .t1{
	font-size: 36px;
	color: #bf0000;
	font-weight: 700;
	padding: 80px 0 55px;
	line-height: 38px;
}
#mc03_op3 #merit1 .inner .t1 span{
	font-size: 60px;
}
#mc03_op3 #merit1 .inner .t2{
	font-size: 16px;
	padding: 45px 0 8px;
	line-height: 1.7;
}
#mc03_op3 #merit1 .inner .t2 span{
	font-size: 24px;
	color: #bf0000;
	font-weight: 700;
}
#mc03_op3 #merit1 .inner .t3{
	font-size: 12px;
}
#mc03_op3 #merit1 .inner .t3_2{
	font-size: 20px;
	color: #bf0000;
	font-weight: 700;
	padding: 60px 0 16px;
}
#mc03_op3 #merit1 .inner .t4{
	font-size: 36px;
	font-weight: 700;
	color: #bf0000;
	line-height: 1.2;
}
#mc03_op3 #merit1 .inner .t4 span{
	font-size: 44px;
}
#mc03_op3 #merit1 .inner .t5{
	font-size: 20px;
	font-weight: 700;
	line-height: 1.7;
	padding: 5px 0 36px;
}
#mc03_op3 #merit1 .inner .t6{
	font-size: 12px;
	color: #000000;
	padding: 16px 0 32px;
	line-height: 1.7;
}
.inner .btn_request{
	display: block;
	width: 742px;
	height: 82px;
	background: url(/img_lead/op/201612/btn_request.png) no-repeat left top;
	margin: 0 auto;
	text-indent: -9999px;
	overflow: hidden;
}
.inner .btn_request:hover{
	background-position: left bottom;
}

.inner .btn_request_free{
	display: block;
	width: 742px;
	height: 82px;
	background: url(/img_lead/op/201612/btn_request_free.png) no-repeat left top;
	margin: 0 auto;
	text-indent: -9999px;
	overflow: hidden;
}
.inner .btn_request_free:hover{
	background-position: left bottom;
}
.inner .btn_request_plan{
	display: block;
	width: 742px;
	height: 82px;
	background: url(/img_lead/op/201612/btn_request_plan.png) no-repeat left top;
	margin: 0 auto;
	text-indent: -9999px;
	overflow: hidden;
}
.inner .btn_request_plan:hover{
	background-position: left bottom;
}


/*------------------------------
	#mc04
------------------------------*/
#mc04_op3 {
	padding: 0 0 120px;
}
#mc04_op3 #merit2 .mv{
	width: 100%;
	height: 250px;
	background: url(/img_lead/op/201612/merit2_mv.jpg) no-repeat center top;
}
#mc04_op3 #merit2 .mv h3{
	font-size: 42px;
	color: #bf0000;
	font-weight: 700;
	text-align: center;
	line-height: 1.0;
	padding: 28px 0 16px;
}
#mc04_op3 #merit2 .mv h3 span{
	font-size: 32px;
	line-height: 1.4;
}
#mc04_op3 #merit2 .mv p{
	text-align: center;
	font-size: 16px;
	line-height: 1.7;
}
#mc04_op3 #merit2 .mv p.em{
	font-weight: 700;
	font-size: 16px;
	padding: 0 0 25px;
}
#mc04_op3 #merit2 .consultant{
	width: 960px;
	margin: 0 auto;
	text-align: center;
}
#mc04_op3 #merit2 .consultant .t1{
	font-size: 20px;
	color: #bf0000;
	font-weight: 700;
	padding: 40px 0 12px;
	line-height: 1.2;
}
#mc04_op3 #merit2 .consultant .t1 span{
	font-size: 36px;
	font-weight: 700;
}
#mc04_op3 #merit2 .consultant .t2{
	font-size: 20px;
	font-weight: 700;
	padding: 0 0 16px;
	line-height: 1.5;
}
#mc04_op3 #merit2 .consultant .t3{
	font-size: 16px;
	padding-bottom: 36px;
}
#mc04_op3 #merit2 .consultant .consultant_detail{
	position: relative;
	border-top: 2px solid #bf0000;
	border-left: 2px solid #bf0000;
	width: 858px;
	height: 448px;
	margin: 20px auto 0;
}
#mc04_op3 #merit2 .consultant .consultant_detail.no1{
	background: url(/img_lead/op/201612/consultant_no1.jpg) no-repeat 0 0;
}
#mc04_op3 #merit2 .consultant .consultant_detail.no2{
	background: url(/img_lead/op/201612/consultant_no2.jpg) no-repeat 0 0;
	margin-bottom: 40px;
}
#mc04_op3 #merit2 .consultant .consultant_detail .msg1,
#mc04_op3 #merit2 .consultant .consultant_detail .msg2{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: left;
	box-sizing: border-box;
	padding: 18px;
	background-color: rgba(255,255,255,0.8);
}
#mc04_op3 #merit2 .consultant .consultant_detail .t4{
	font-size: 20px;
	color: #bf0000;
	font-weight: 700;
}
#mc04_op3 #merit2 .consultant .consultant_detail .t5{
	font-size: 16px;
}

#mc04_op3 #merit2 .consultant .t6{
	font-size: 16px;
	padding-bottom: 20px;
}

#mc04_op3 #merit2 .consultant .method{
	width: 860px;
	margin: 0 auto;
	text-align: left;
	padding: 20px 0 0;
}
#mc04_op3 #merit2 .consultant .method .method_detail .title{
	font-size: 20px;
	font-weight: 700;
	height: 33px;
	line-height: 40px;
	padding-left: 60px;
}
#mc04_op3 #merit2 .consultant .method .method_detail.no1{
	margin-bottom: 30px;
}
#mc04_op3 #merit2 .consultant .method .method_detail.no2{
	margin-bottom: 40px;
}
#mc04_op3 #merit2 .consultant .method .method_detail.no1 .title{
	background: url(/img_lead/op/201612/consultant_method1.gif) no-repeat 0 0;
}
#mc04_op3 #merit2 .consultant .method .method_detail.no2 .title{
	background: url(/img_lead/op/201612/consultant_method2.gif) no-repeat 0 0;
}

#mc04_op3 #merit2 .consultant .method .method_detail .body{
	padding: 18px 0 18px 18px;
	border-top: 2px solid #bf0000;
	border-left: 2px solid #bf0000;
	overflow: hidden;
}
#mc04_op3 #merit2 .consultant .method .method_detail .body .t7{
	font-size: 20px;
	color: #bf0000;
	font-weight: 700;
}
#mc04_op3 #merit2 .consultant .method .method_detail .body .left{
	float: left;
}
#mc04_op3 #merit2 .consultant .method .method_detail .body img{
	float: right;
	margin-right: 20px;
}


#mc04_op3 #merit2 .inner{
	width: 960px;
	margin: 0 auto;
	text-align: center;
}
#mc04_op3 #merit2 .inner .t1{
	font-size: 20px;
	color: #bf0000;
	font-weight: 700;
	padding: 80px 0 20px;
	line-height: 1.2;
}
#mc04_op3 #merit2 .inner .t1 span{
	font-size: 44px;
	font-weight: 700;
}
#mc04_op3 #merit2 .inner .t2{
	font-size: 16px;
	font-weight: 700;
	padding: 0 0 20px;
	line-height: 1.7;
}
#mc04_op3 #merit2 .inner .t3{
	font-size: 16px;
	line-height: 1.7;
	padding: 0 0 30px;
}
#mc04_op3 #merit2 .inner ul{
	letter-spacing: -.40em;
	margin: 0;
}
#mc04_op3 #merit2 .inner ul li{
	display: inline-block;
	letter-spacing: normal;
	margin: 0 15px;
}
#mc04_op3 #merit2 .inner .t4{
	font-size: 20px;
	color: #bf0000;
	font-weight: 700;
	padding: 80px 0 20px;
	line-height: 1.2;
}
#mc04_op3 #merit2 .inner .t4 span{
	font-size: 36px;
	font-weight: 700;
}
#mc04_op3 #merit2 .inner .t5{
	font-size: 20px;
	font-weight: 700;
	padding: 0 0 20px;
	line-height: 1.7;
}
#mc04_op3 #merit2 .inner .t6{
	font-size: 16px;
	line-height: 1.7;
	padding: 0 0 36px;
}
#mc04_op3 #merit2 .inner ul.university li{
	margin: 0 10px 40px;
}
#mc04_op3 #merit2 .inner .uni_merit{
	width: 900;
	margin: 40px auto 0;
}
#mc04_op3 #merit2 .inner .uni_merit .cont{
	padding: 20px 20px 20px;
	text-align: left;
}
#mc04_op3 #merit2 .inner .uni_merit .t8{
	font-size: 16px;
	padding-bottom: 30px;
}
#mc04_op3 #merit2 .inner .uni_merit .cont dl{
	margin: 0;
}
#mc04_op3 #merit2 .inner .uni_merit .cont dt,
#mc04_op3 #merit2 .inner .uni_merit .cont dd{
	margin: 0;
	padding-left: 180px;
}
#mc04_op3 #merit2 .inner .uni_merit .cont dt{
	height: 38px;
	font-size: 20px;
	color: #bf0000;
	font-weight: 700;
	border-top: 2px solid #bf0000;
	line-height: 38px;
}
#mc04_op3 #merit2 .inner .uni_merit .cont dt.m1{
	background: url(/img_lead/op/201612/uni_merit_img2.gif) no-repeat 0 0;
}
#mc04_op3 #merit2 .inner .uni_merit .cont dt.m2{
	background: url(/img_lead/op/201612/uni_merit_img3.gif) no-repeat 0 0;
}
#mc04_op3 #merit2 .inner .uni_merit .cont dd{
	font-size: 16px;
	padding-bottom: 15px;
}

#mc04_op3 #merit2 .inner .voice{
	width: 900px;
	margin: 0 auto;
}
#mc04_op3 #merit2 .inner .voice .cont{
	padding: 20px 40px 70px;
}
#mc04_op3 #merit2 .inner .voice .cont .voice_detail{
	text-align: left;
	overflow: hidden;
}
#mc04_op3 #merit2 .inner .voice .cont .voice_detail img{
	float: left;
}
#mc04_op3 #merit2 .inner .voice .cont .voice_detail .text{
	position: relative;
	float: right;
	width: 640px;
	box-sizing: border-box;
	border: 2px solid #bf0000;
	padding: 20px 24px;
}
#mc04_op3 #merit2 .inner .voice .cont .voice_detail .text:after{
	content: '';
	position: absolute;
	top: 55px;
	left: -22px;
	width: 22px;
	height: 24px;
	background: url(/img_lead/op/201612/uni_merit_img6.gif) no-repeat 0 0;
}
#mc04_op3 #merit2 .inner .voice .cont .voice_detail .text .t9{
	font-size: 20px;
	color: #bf0000;
	font-weight: 700;
	padding-bottom: 10px;
}
#mc04_op3 #merit2 .inner .voice .cont .voice_detail .text .t10{
	font-size: 16px;
	font-weight: 700;
}
#mc04_op3 #merit2 .inner .voice .cont .voice_detail .text .t11{
	font-size: 12px;
	padding-bottom: 20px;
}
#mc04_op3 #merit2 .inner .voice .cont .voice_detail .text .t12{
	font-size: 16px;
	color: #bf0000;
	font-weight: 700;
}
#mc04_op3 #merit2 .inner .voice .cont .voice_detail .text .t13{
	font-size: 16px;
}
#mc04_op3 #merit2 .inner .more{
	padding-bottom: 40px;
}
#mc04_op3 #merit2 .inner .more p{
	font-size: 20px;
	font-weight: 700;
	padding-bottom: 28px;
}
#mc04_op3 #merit2 .inner .more p sup{
	font-size: 12px;
}



/*------------------------------
	#mc05
------------------------------*/
#mc05_op3 {
	padding: 0;
}
#mc05_op3 #merit3 .mv{
	width: 100%;
	height: 250px;
	background: url(/img_lead/op/201612/merit3_mv.jpg) no-repeat center top;
}
#mc05_op3 #merit3 .mv h3{
	font-size: 42px;
	color: #bf0000;
	font-weight: 700;
	text-align: center;
	line-height: 1.0;
	padding: 24px 0 10px;
}
#mc05_op3 #merit3 .mv p{
	text-align: center;
	font-size: 30px;
	color: #bf0000;
	line-height: 1.5;
	font-weight: 700;
}
#mc05_op3 #merit3 .mv p.em{
	font-weight: 700;
	font-size: 20px;
	padding: 0 0 5px;
	color: #000000;
}
#mc05_op3 #merit3 .inner{
	width: 960px;
	margin: 0 auto;
	text-align: center;
}
#mc05_op3 #merit3 .inner .t1{
	font-size: 36px;
	color: #bf0000;
	font-weight: 700;
	padding: 80px 0 20px;
	line-height: 1.2;
}
#mc05_op3 #merit3 .inner .t2{
	font-size: 16px;
	font-weight: 700;
	padding: 0 0 40px;
	line-height: 1.7;
}
#mc05_op3 #merit3 .inner ul{
	letter-spacing: -.40em;
	margin: 0;
}
#mc05_op3 #merit3 .inner ul li{
	display: inline-block;
	letter-spacing: normal;
	margin: 0 25px;
}
#mc05_op3 #merit3 .inner ul li p{
	font-size: 12px;
	line-height: 1.2;
	padding: 8px 0 0;
}
#mc05_op3 #merit3 .inner .t3{
	font-size: 36px;
	color: #bf0000;
	font-weight: 700;
	padding: 60px 0 20px;
	line-height: 1.2;
}
#mc05_op3 #merit3 .inner .t4{
	font-size: 16px;
	font-weight: 700;
	padding: 0 0 30px;
	line-height: 1.7;
}
#mc05_op3 #merit3 .inner .t5{
	font-size: 16px;
	padding: 0 0 20px;
	line-height: 1.7;
}

.tool {
	margin: 0 auto 40px;
	width: 700px;
	height: 160px;
	position: relative;
}
.tool ol{
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
}
.tool ol li{
	width: 160px;
	height: 160px;
	text-indent: -9999px;
	overflow: hidden;
}
.tool ol li.tool_ic01{
	position: absolute;
	top: 0;
	left: 0;
}
.tool ol li.tool_ic02{
	position: absolute;
	top: 0;
	left: 180px;
}
.tool ol li.tool_ic03{
	position: absolute;
	top: 0;
	left: 360px;
}
.tool ol li.tool_ic04{
	position: absolute;
	top: 0;
	left: 540px;
}
.tip { width:300px; background: rgba(0,0,0, 0.8); color: #fff; padding: 6px 10px; position: absolute; text-align:left; font-size:14px; border-radius: 5px;  z-index: 100; /*opacity: 0.7;*/}
.txt001 {display: none; top:160px; left:-80px;}
.txt002 {display: none; top:160px; left:100px;}
.txt003 {display: none; top:160px; left:290px;}
.txt004 {display: none; top:160px; left:470px;}



/*------------------------------
	#mc06
------------------------------*/
#mc06_op3{
	background: url(/img_lead/op/201612/plan_bg.png) repeat 0 0;
	padding: 75px 0 100px;
}
#plan_op3{
	width: 960px;
	margin: 0 auto;
	text-align: center;
}
#plan_op3 h3{
	font-size: 44px !important;
	font-weight: 700;
	color: #bf0000;
	line-height: 1.2;
	padding: 0 0 26px !important;
}
#plan_op3 .text{
	font-size: 18px;
	font-weight: 700;
	color: #000000;
	padding: 0 0 50px;
}

#mc06_op3 table{
	width: 940px;
	border-collapse: collapse;
	margin: 0 auto;
	font-size: 16px;
}
#mc06_op3 table img{
	vertical-align: top;
}
#mc06_op3 table th, #mc06_op3 table td{
	border: 1px solid #cccccc;
	padding: 0;
	text-align: center;
}
/* 1行目 */
#mc06_op3 table tr.caption th:nth-child(1){
	border-top: hidden;
	border-left: hidden;
}
#mc06_op3 table tr.caption th:nth-child(2){
	border-top: 4px solid #bf0000;
	border-left: 4px solid #bf0000;
	border-right: 4px solid #bf0000;
}
#mc06_op3 table tr.caption th:nth-child(3){
	border-top: hidden;
	border-left: 4px solid #bf0000;
	border-right: hidden;
}
#mc06_op3 table tr.caption th:nth-child(4){
	border-top: hidden;
	border-left: hidden;
	border-right: hidden;
}
/* 2行目 */
#mc06_op3 table tr.planTitle td:nth-child(1){
	border-top: hidden;
	border-left: hidden;
}
#mc06_op3 table tr.planTitle th:nth-child(2){
	border-top: hidden;
	border-left: 4px solid #bf0000;
	border-right: hidden;
	background-color: #faa032;
}
#mc06_op3 table tr.planTitle th:nth-child(3){
	border-top: hidden;
	border-left: hidden;
	border-right: 4px solid #bf0000;
	background-color: #cbe02d;
}
#mc06_op3 table tr.planTitle th:nth-child(4){
	border-left: 4px solid #bf0000;
	border-right: hidden;
}
/* セクションタイトル行 */
#mc06_op3 table tr.sectionTitle{
	background-color: #fff2f2;
}
#mc06_op3 table tr.sectionTitle th{
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	padding: 6px 8px;
}
#mc06_op3 table tr.sectionTitle th:nth-child(1){
	width: 174px;
	border-right: 4px solid #bf0000;
}
#mc06_op3 table tr.sectionTitle td:nth-child(2){
	border-right: 4px solid #bf0000;
	border-left: 4px solid #bf0000;
}
#mc06_op3 table tr.sectionTitle td:nth-child(3){
	border-left: 4px solid #bf0000;
}
/* データ行 */
#mc06_op3 table tr.data{
	background-color: #ffffff;
}
#mc06_op3 table tr.data th{
	padding: 15px 8px;
	font-weight: normal;
}
#mc06_op3 table tr.data td{
	padding: 15px 8px;
}
#mc06_op3 table tr.data th:nth-child(1){
	width: 174px;
	border-right: 4px solid #bf0000;
	text-align: left;
	vertical-align: top;
}
#mc06_op3 table tr.data td:nth-child(2){
	border-left: 4px solid #bf0000;
}
#mc06_op3 table tr.data td:nth-child(3){
	border-right: 4px solid #bf0000;
}
#mc06_op3 table tr.data td:nth-child(4){
	border-left: 4px solid #bf0000;
}
/* 最終行 */
#mc06_op3 table tr.data.description{
	vertical-align: top;
}
#mc06_op3 table tr.data.small.description td{
	text-align: left;
	font-size: 12px;
}
#mc06_op3 table tr.data.description td:nth-child(2){
	border-bottom: 4px solid #bf0000;
}
#mc06_op3 table tr.data.description td:nth-child(3){
	border-bottom: 4px solid #bf0000;
}

#mc06_op3 table tr.data.small td{
	font-size: 16px;
}
#mc06_op3 table tr.data span.red{
	color: #bf0000;
}
#mc06_op3 table tr.data .em div{
	position: relative;
	z-index: 1;
}
#mc06_op3 table tr.data .em:after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #ffffb2;
	z-index: 0;
}

#mc06_op3 table tr.data span.small{
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}
#mc06_op3 table tr.data th.middle{
	vertical-align: middle;
}
#mc06_op3 table tr.data td.em{
	position: relative;
	color: #bf0000;
	font-size: 22px;
	font-weight: 700;
}
#mc06_op3 table tr.data td.em span{
	font-size: 12px;
	vertical-align: super;
}
#mc06_op3 table tr.data td.em span.small{
	display: block;
}

#mc06_op3 table tr.data td.em .icon{
	position: absolute;
	z-index: 10;
}
#mc06_op3 table tr.data td.em .otoku1{
	bottom: 23px;
	right: -22px;
}
#mc06_op3 table tr.data td.em .otoku2{
	bottom: 30px;
	right: -43px;
}
#mc06_op3 table tr.data td.em .chigau1{
	bottom: -23px;
	right: -26px;
}
#mc06_op3 table tr.data td.em .chigau2{
	bottom: 10px;
	right: -15px;
}
#mc06_op3 .plan_detail_link{
	text-align: right;
	width: 940px;
	margin: 0 auto;
	padding: 8px 0 0;
}
#mc06_op3 .plan_detail_link a{
	font-size: 12px;
	line-height: 14px;
	font-weight: 700;
	color: #2e8ae6;
}


#plan_op3 ul.att{
	width: 940px;
	font-size: 12px;
	text-align: left;
	padding: 0;
	margin: 5px auto 25px;
}
#plan_op3 ul.att li{
	display: block;
	position: relative;
	list-style-type: none;
}


/*------------------------------
	#mc07
------------------------------*/
#mc07_op3{
	padding: 100px 0 100px;
}
#mc07_op3 #flow{
	width: 960px;
	margin: 0 auto;
	text-align: center;
}
#mc07_op3 #flow h3{
	font-size: 44px;
	font-weight: 700;
	color: #bf0000;
	line-height: 1.2;
	padding: 0 0 26px;
}
#mc07_op3 #flow .text{
	font-size: 18px;
	font-weight: 700;
	color: #000000;
	padding: 0 0 50px;
}
#mc07_op3 #flow .step_title{
	width: 519px;
	margin: 0 auto;
	font-size: 24px;
	font-weight: 700;
	background: url(/img_lead/op/201612/step_border.png) no-repeat center bottom;
	padding: 0 0 24px;
	color: #bf0000;
}
#mc07_op3 #flow .step_title span{
	font-size: 34px;
}
#mc07_op3 #flow ol{
	letter-spacing: -.40em;
	padding: 0;
	margin: 17px 0 40px;
}
#mc07_op3 #flow ol li{
	position: relative;
	display: inline-block;
	letter-spacing: normal;
	width: 175px;
	height: 280px;
	vertical-align: top;
}
#mc07_op3 #flow ol li.step1{
	background: url(/img_lead/op/201612/step1.png) no-repeat left top;
	padding-right: 20px;
}
#mc07_op3 #flow ol li.step2{
	background: url(/img_lead/op/201612/step2.png) no-repeat left top;
	padding-right: 20px;
}
#mc07_op3 #flow ol li.step3{
	background: url(/img_lead/op/201612/step3.png) no-repeat left top;
	padding-right: 20px;
}
#mc07_op3 #flow ol li.step4{
	background: url(/img_lead/op/201612/step4.png) no-repeat left top;
	padding-right: 20px;
}
#mc07_op3 #flow ol li.step5{
	background: url(/img_lead/op/201612/step5.png) no-repeat left top;
}
#mc07_op3 #flow ol li.step1:after,
#mc07_op3 #flow ol li.step2:after,
#mc07_op3 #flow ol li.step3:after,
#mc07_op3 #flow ol li.step4:after{
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 20px;
	height: 280px;
	background: url(/img_lead/op/201612/step_arrow.png) no-repeat center center;
}
#mc07_op3 #flow ol li p.title{
	height: 2.4em;
	font-size: 18px;
	font-weight: 700;
	padding: 160px 0 0;
	line-height: 2.4;
}
#mc07_op3 #flow ol li p.blue a{
	color: #2e8ae6;
}
#mc07_op3 #flow ol li p.orange a{
	color: #ff7919;
}
#mc07_op3 #flow ol li p.red{
	color: #bf0000;
}
#mc07_op3 #flow ol li p.underline{
	text-decoration: underline;
}
#mc07_op3 #flow ol li p.double{
	line-height: 1.2;
}
#mc07_op3 #flow ol li p.att{
	font-size: 12px;
	padding: 10px 0 0;
}

/*------------------------------
	#mc08
------------------------------*/
#mc08_op3{
	padding: 64px 0 43px;
	background: url(/img_lead/op/201612/comparison_bg.png) repeat 0 0;
}
div#openingWrap #mc08_op3 strong{
	color: #000000;
}
#mc08_op3 #flow{
	width: 960px;
	margin: 0 auto;
	text-align: center;
}
#mc08_op3 #flow h3{
	font-size: 44px;
	font-weight: 700;
	color: #bf0000;
	line-height: 1.2;
	padding: 0 0 26px;
}
#mc08_op3 #flow h3 img{
	vertical-align: top;
	margin-right: 20px;
}
#mc08_op3 #flow .text{
	font-size: 18px;
	font-weight: 700;
	color: #000000;
	padding: 0 0 40px;
}
#mc08_op3 #flow .yahoo_wrap{
	background-color: #ffffff;
	padding: 40px 0 0;
	border-right: 1px solid #999999;
	border-bottom: 2px solid #999999;
}
#mc08_op3 #flow .amazon_wrap{
	background-color: #ffffff;
	padding: 40px 0 40px;
	border-right: 1px solid #999999;
	border-bottom: 2px solid #999999;
	margin: 40px auto 0;
}
#mc08_op3 #flow h4{
	font-size: 36px;
	font-weight: 700;
	color: #bf0000;
	line-height: 46px;
	padding: 0 0 36px;
	margin: 0;
}
#mc08_op3 #flow h4 img{
	vertical-align: top;
	margin-right: 20px;
}
#mc08_op3 #flow .inner_wrap{
	width: 880px;
	margin: 0 auto;
	padding: 0 0 40px;
}
#mc08_op3 #flow .inner_wrap.amazon{
	width: 880px;
	margin: 0 auto;
	padding: 0 0 0;
}
#mc08_op3 #flow .inner_wrap .title{
	position: relative;
	font-size: 24px;
	line-height: 30px;
	font-weight: 700;
	padding: 0 0 18px;
}
#mc08_op3 #flow .inner_wrap .title span{
	position: relative;
	height: 30px;
	background: #ffffff;
	padding: 0 30px;
	z-index: 2;
}
#mc08_op3 #flow .inner_wrap .title:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	height: 14px;
	width: 100%;
	border-bottom: 1px solid #000000;
	z-index: 1;
}
#mc08_op3 #flow .inner_wrap .content{
	overflow: hidden;
	text-align: left;
	font-size: 16px;
	line-height: 26px;
	padding-bottom: 40px;
}
#mc08_op3 #flow .inner_wrap .content .left{
	float: left;
	width: 401px;
}
#mc08_op3 #flow .inner_wrap .content .right{
	float: right;
	width: 460px;
}
#mc08_op3 #flow .inner_wrap .content.amazon .left{
	float: left;
	width: 480px;
}
#mc08_op3 #flow .inner_wrap .content.amazon .right{
	float: right;
	width: 380px;
}
#mc08_op3 #flow .inner_wrap .content .right img{
	margin-bottom: 16px;
}
#mc08_op3 #flow .inner_wrap .content .right p{
	padding-bottom: 1.5em;
}
#mc08_op3 #flow .inner_wrap .content .right p.last{
	padding-bottom: 0;
}
#mc08_op3 #flow .inner_wrap .summary{
	text-align: center;
}
#mc08_op3 #flow .inner_wrap.amazon .summary{
	text-align: center;
	margin-bottom: 40px;
}
#mc08_op3 #flow .inner_wrap .summary .body{
	border: 10px solid #bf0000;
	background-color: #ffffff;
	padding: 30px 0 26px;
}
#mc08_op3 #flow .inner_wrap .summary .body .title{
	font-size: 30px;
	line-height: 50px;
	padding-bottom: 10px;
}
#mc08_op3 #flow .inner_wrap .summary.amazon .body .title{
	font-size: 26px;
	line-height: 50px;
	padding-bottom: 10px;
}
#mc08_op3 #flow .inner_wrap .summary .body .title:before{
	display: none;
}
#mc08_op3 #flow .inner_wrap .summary .body p{
	font-size: 16px;
	line-height: 26px;
}
#mc08_op3 #flow .inner_wrap dl{
	font-size: 12px;
	line-height: 22px;
	text-align: left;
	margin: 22px 0 40px 0;
}
#mc08_op3 #flow .inner_wrap dl dt{
	float: left;
	width: 240px;
}
#mc08_op3 #flow .inner_wrap dl dd{
	padding-left: 240px;
	margin: 0;
}



/* withdrawal_block 2016/04/19 */
#withdrawal_block{
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(50,50,50,0.6);
	width: 100%;
	height: 100%;
	display: none;
	z-index: 100;
}
#withdrawal_block .withdrawal_block_inner{
	width: 550px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -180px;
	margin-left: -275px;
	z-index: 200;
	background-color: #fff;
}
#withdrawal_block .withdrawal_block_inner p{
	position: relative;
	z-index: 300;
}
#withdrawal_block .withdrawal_block_inner .withdrawal_block_head,
#withdrawal_block .withdrawal_block_inner .withdrawal_block_body,
#withdrawal_block .withdrawal_block_inner .withdrawal_block_foot{
	padding: 20px;
}
#withdrawal_block .withdrawal_block_inner .withdrawal_block_head{
	font-size: 20px;
	font-weight: bold;
	border-bottom: 2px solid #E6E5D8;
}
#withdrawal_block .withdrawal_block_inner .withdrawal_block_head p{
	text-align: left;
	width: 100%;
}
#withdrawal_block .withdrawal_block_inner .withdrawal_block_head span.close{
	float: right;
	cursor: pointer;
	line-height: 27px;
}
#withdrawal_block .withdrawal_block_inner .withdrawal_block_body #jump_to_page{
	text-align: center;
	margin-top: 20px;
}
#withdrawal_block .withdrawal_block_inner .withdrawal_block_foot{
	background-color: #E6E5D8;
	text-align: center;
}
#withdrawal_block .withdrawal_block_inner .withdrawal_block_foot p.close{
	cursor: pointer;
	color: blue;
	text-decoration: underline;
}
/* withdrawal_block 2016/04/19 */


#_fieldset_lead_form{
	width: 930px;
	margin: 0 auto !important;
}
.innerCont{
	width: 890px;
	margin: 0 auto 15px !important;
}